
Sistema de Adquisición para Instrumentos Geofísicos - Task #47

Milestone # 30 (New): Revisión General del proyecto

Task # 31 (Closed): Revisión Inicial Wiki

Task # 34 (Closed): Identificación del diseño de la solución

Task # 45 (Closed): Revisión de criterios de diseño de FW

Revisión del FW - Processing Engine

10/15/2015 09:38 AM - Luis Gonzáles

Status: Closed Start date: 10/13/2015

Priority: Normal Due date: 10/13/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: Versión 1.0 Spent time: 2.00 hours

Description

Revisión de flujos y criterios del FW en el módulo de procesamiento. 

History

#1 - 10/15/2015 09:41 AM - Luis Gonzáles

- Parent task changed from #34 to #45

#2 - 10/15/2015 09:53 AM - Luis Gonzáles

- Subject changed from Revisión de FW - Processing Engine to Revisión del FW - Processing Engine

#3 - 10/15/2015 05:22 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#4 - 11/18/2015 12:44 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#5 - 11/19/2015 02:57 PM - Luis Gonzáles

- Status changed from New to Closed
